Test-Command: for py in $(py3versions -r 2>/dev/null) ; do cd "$AUTOPKGTEST_TMP" ; echo "Testing with $py:" ; $py -c "import _pyinstaller_hooks_contrib; print(_pyinstaller_hooks_contrib)" ; done
Depends: @, python3-all
Restrictions: superficial
